Bug 1060324 - Temp files default to /tmp instead of /var/tmp
Summary: Temp files default to /tmp instead of /var/tmp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-recordmydesktop
Version: 20
Hardware: noarch
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 19:18 UTC by John Freed
Modified: 2015-04-21 19:12 UTC (History)
1 user (show)

Fixed In Version: recordmydesktop-0.3.8.1-14.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-18 09:45:44 UTC
Type: Bug


Attachments (Terms of Use)

Description John Freed 2014-01-31 19:18:00 UTC
Description of problem:
Temp files default to /tmp instead of /var/tmp

Version-Release number of selected component (if applicable):
0.3.8-10.fc20.noarch

How reproducible:
Install and run program

Steps to Reproduce:
1. Install program
2. Run program

Actual results:
Temp files default to /tmp instead of /var/tmp

Expected results:
Temp files default to /var/tmp instead of /tmp

Additional info:
See http://fedoraproject.org/wiki/Features/tmp-on-tmpfs

Comment 1 Fedora Update System 2015-04-03 10:10:47 UTC
gtk-recordmydesktop-0.3.8-13.fc22,recordmydesktop-0.3.8.1-14.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gtk-recordmydesktop-0.3.8-13.fc22,recordmydesktop-0.3.8.1-14.fc22

Comment 2 Fedora Update System 2015-04-03 10:10:55 UTC
gtk-recordmydesktop-0.3.8-13.fc21,recordmydesktop-0.3.8.1-14.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gtk-recordmydesktop-0.3.8-13.fc21,recordmydesktop-0.3.8.1-14.fc21

Comment 3 Fedora Update System 2015-04-03 10:11:02 UTC
gtk-recordmydesktop-0.3.8-13.fc20,recordmydesktop-0.3.8.1-14.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gtk-recordmydesktop-0.3.8-13.fc20,recordmydesktop-0.3.8.1-14.fc20

Comment 4 Fedora Update System 2015-04-03 18:06:59 UTC
recordmydesktop-0.3.8.1-14.el7,gtk-recordmydesktop-0.3.8-13.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/recordmydesktop-0.3.8.1-14.el7,gtk-recordmydesktop-0.3.8-13.el7

Comment 5 Fedora Update System 2015-04-04 16:30:22 UTC
Package recordmydesktop-0.3.8.1-14.fc22, gtk-recordmydesktop-0.3.8-13.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing recordmydesktop-0.3.8.1-14.fc22 gtk-recordmydesktop-0.3.8-13.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5491/gtk-recordmydesktop-0.3.8-13.fc22,recordmydesktop-0.3.8.1-14.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-18 09:45:44 UTC
recordmydesktop-0.3.8.1-14.fc21, gtk-recordmydesktop-0.3.8-13.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-04-18 09:54:23 UTC
gtk-recordmydesktop-0.3.8-13.fc20, recordmydesktop-0.3.8.1-14.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-04-20 18:36:56 UTC
recordmydesktop-0.3.8.1-14.el7, gtk-recordmydesktop-0.3.8-13.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-04-21 19:12:16 UTC
recordmydesktop-0.3.8.1-14.fc22, gtk-recordmydesktop-0.3.8-13.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.